## markdown 0.4

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.4
Date: 2012-04-10
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: JJ Allaire <jj@rstudio.org>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
License: GPL-3
Packaged: 2012-04-10 19:29:59 UTC; jjallaire
Repository: CRAN
Date/Publication: 2012-04-11 06:03:51
