## markdown 0.5

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.5
Date: 2012-05-30
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Jeffrey Horner <jeffrey.horner@gmail.com>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: RCurl
License: GPL-3
Packaged: 2012-05-30 20:59:48 UTC; hornerj
Repository: CRAN
Date/Publication: 2012-05-31 13:01:21
