## markdown 0.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Markdown rendering for R
-Version: 0.5
+Version: 0.5.1
 Date: 2012-05-30
 Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
 Maintainer: Jeffrey Horner <jeffrey.horner@gmail.com>
@@ -11,6 +11,6 @@
 Depends: R (>= 2.11.1)
 Suggests: RCurl
 License: GPL-3
-Packaged: 2012-05-30 20:59:48 UTC; hornerj
+Packaged: 2012-06-07 20:19:48 UTC; hornerj
 Repository: CRAN
-Date/Publication: 2012-05-31 13:01:21
+Date/Publication: 2012-06-08 05:05:00
