## markdown 0.5.2

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.5.2
Date: 2012-06-19
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Jeffrey Horner <jeffrey.horner@gmail.com>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: RCurl
License: GPL-3
Packaged: 2012-06-26 06:35:00 UTC; ripley
Repository: CRAN
Date/Publication: 2012-06-26 06:35:47
