## markdown 0.5.4

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.5.4
Date: 2013-01-24
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Jeffrey Horner <jeffrey.horner@gmail.com>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: RCurl
License: GPL-3
Packaged: 2013-01-24 19:49:42 UTC; hornerj
Repository: CRAN
Date/Publication: 2013-01-25 07:42:05
