## markdown 0.5.5

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.5.5
Date: 2013-05-05
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Yihui Xie <xie@yihui.name>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: RCurl
License: GPL-3
Collate: 'renderMarkdown.R' 'rpubsUpload.R'
Packaged: 2013-06-07 05:47:40 UTC; yihui
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-07 14:35:23
