## markdown 0.6

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.6
Date: 2013-06-19
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Yihui Xie <xie@yihui.name>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: knitr, RCurl
License: GPL
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
Collate: 'renderMarkdown.R' 'rpubsUpload.R' 'markdown-package.R'
Packaged: 2013-06-18 22:41:13 UTC; yihui
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-19 00:54:09
