## markdown 0.6.4

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.6.4
Date: 2014-01-28
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Yihui Xie <xie@yihui.name>
Description: Markdown is a plain-text formatting syntax that can be
    converted to XHTML or other formats. This package provides R bindings
    to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: knitr, RCurl
License: GPL-2
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
Packaged: 2014-01-27 21:26:41 UTC; yihui
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-27 22:43:16
