## markdown 0.6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: markdown
 Type: Package
 Title: Markdown rendering for R
-Version: 0.6.4
-Date: 2014-01-28
+Version: 0.6.5
+Date: 2014-03-30
 Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Markdown is a plain-text formatting syntax that can be
@@ -14,7 +14,7 @@
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
 VignetteBuilder: knitr
-Packaged: 2014-01-27 21:26:41 UTC; yihui
+Packaged: 2014-03-30 05:38:32 UTC; yihui
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-01-27 22:43:16
+Date/Publication: 2014-03-30 08:09:23
