## markdown 0.7.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: markdown
 Type: Package
 Title: Markdown rendering for R
-Version: 0.7
-Date: 2014-05-12
+Version: 0.7.2
+Date: 2014-07-25
 Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Markdown is a plain-text formatting syntax that can be
@@ -15,7 +15,7 @@
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
 VignetteBuilder: knitr
-Packaged: 2014-05-12 04:56:57 UTC; yihui
+Packaged: 2014-07-25 03:53:20 UTC; yihui
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-05-12 07:59:31
+Date/Publication: 2014-07-25 07:43:20
