## markdown 1.0.1

=== debian/changelog ===
markdown (1.0.1-13) unstable; urgency=medium

  * d/control: adopt package (Closes: #466330, #1072958)
  * d/control: add Vcs fields
  * d: convert packaging to debhelper (Closes: #1063645)
  * d/copyright: convert to DEP-5 format
  * d/patches: split debian.patch in several patches.
    Also document their history with DEP-3 tags.
  * d/u/metadata: add upstream metadata
  * d/watch: add basic watch file

 -- Andrea Pappacoda <andrea@pappacoda.it>  Tue, 13 Aug 2024 22:54:35 +0200

markdown (1.0.1-12) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 source format, closes: #1007067.

  [ Helmut Grohne ]
  * Mark markdown Multi-Arch: foreign, closes: #982406.

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 00:43:57 +0100

markdown (1.0.1-11) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #466330)

 -- Marcos Talau <talau@debian.org>  Wed, 09 Nov 2022 13:58:47 -0300

markdown (1.0.1-10.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:17:25 +0100

markdown (1.0.1-10) unstable; urgency=medium

  * Exit with a non-zero exit code if the input file cannot be opened,
    thanks to Chris Lamb, closes: #886032.

 -- Matt Kraai <kraai@ftbfs.org>  Mon, 01 Jan 2018 16:09:01 -0800

markdown (1.0.1-9) unstable; urgency=medium

  * Seed the random number generator with the SOURCE_DATE_EPOCH
    environment variable if it's set, thanks to Chris Lamb, closes:
    #845055.

 -- Matt Kraai <kraai@debian.org>  Sat, 19 Nov 2016 20:44:02 -0800

markdown (1.0.1-8) unstable; urgency=medium

  * Prevent gzip from including timestamps, thanks to Chris Lamb,
    closes: #776925.
  * Fix mtimes before building binary packages to produce reproducible
    output, thanks to Maria Valentina Marin, closes: #793701.

 -- Matt Kraai <kraai@debian.org>  Wed, 07 Oct 2015 18:21:14 -0700

markdown (1.0.1-7) unstable; urgency=low

  * Add a Homepage field.
  * Set the Standards-Version field to 3.7.2.
  * Add a brief description to the NAME section of the manual page.

 -- Matt Kraai <kraai@debian.org>  Sun, 02 Dec 2007 10:10:11 -0800

markdown (1.0.1-6) unstable; urgency=low

  * Move Markdown.pm to /usr/share/perl5/Text, thanks to Paul Collins,
    closes: #402255.

 -- Matt Kraai <kraai@debian.org>  Sat,  9 Dec 2006 08:59:11 -0800

markdown (1.0.1-5) unstable; urgency=low

  * Change the module name to Text::Markdown, closes: #387687.

 -- Matt Kraai <kraai@debian.org>  Thu,  7 Dec 2006 04:10:27 -0800

markdown (1.0.1-4) unstable; urgency=low

  * Add a binary-arch target, closes: #395623.

 -- Matt Kraai <kraai@debian.org>  Thu,  7 Dec 2006 03:39:20 -0800

markdown (1.0.1-3) unstable; urgency=low

  * Make the clean target in debian/rules remove debian/files, reported by
    Joey Hess.
  * Behave as a module if used as one, reported and patched by Joey Hess,
    closes: #356143.
  * Change the standards version to 3.6.2.2.

 -- Matt Kraai <kraai@debian.org>  Fri, 10 Mar 2006 04:50:15 -0800

markdown (1.0.1-2) unstable; urgency=low

  * Remove the version history section from the manual page (closes:
    #285252).

 -- Matt Kraai <kraai@debian.org>  Sun, 19 Dec 2004 23:11:04 -0800

markdown (1.0.1-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Sun, 19 Dec 2004 08:29:05 -0800

markdown (1.0-1) unstable; urgency=low

  * Package.

 -- Matt Kraai <kraai@debian.org>  Tue, 19 Oct 2004 05:58:08 -0700
