=== debian/control ===
Source: markdown
Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
Section: web
Priority: optional
Standards-Version: 4.7.0
Homepage: https://daringfireball.net/projects/markdown/
Build-Depends: debhelper-compat (= 13), dpkg-build-api (= 1), dh-exec
Vcs-Browser: https://salsa.debian.org/tachi/markdown
Vcs-Git: https://salsa.debian.org/tachi/markdown.git
Rules-Requires-Root: no

Package: markdown
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}
Description: Text-to-HTML conversion tool
 Markdown is a text-to-HTML conversion tool for web writers.  It
 allows you to write using an easy-to-read, easy-to-write plain text
 format, then convert it to structurally valid XHTML (or HTML).
