=== debian/watch ===
version=4
https://daringfireball.net/projects/markdown/ \
.*Markdown_@ANY_VERSION@.zip
