## markdown 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Render Markdown with the C Library 'Sundown'
-Version: 1.0
+Version: 1.2
 Authors@R: c(
    person("JJ", "Allaire", role = "aut"),
    person("Jeffrey", "Horner", role = "aut"),
@@ -23,18 +23,18 @@
 Description: Provides R bindings to the 'Sundown' Markdown rendering library
     (<https://github.com/vmg/sundown>). Markdown is a plain-text formatting
     syntax that can be converted to 'XHTML' or other formats. See
-    <http://en.wikipedia.org/wiki/Markdown> for more information about Markdown.
+    <https://en.wikipedia.org/wiki/Markdown> for more information about Markdown.
 Depends: R (>= 2.11.1)
-Imports: utils, mime (>= 0.3)
+Imports: utils, xfun, mime (>= 0.3)
 Suggests: knitr, RCurl
 License: GPL-2
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2019-06-07 14:17:03 UTC; yihui
+Packaged: 2022-10-19 13:13:38 UTC; yihui
 Author: JJ Allaire [aut],
   Jeffrey Horner [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
@@ -53,4 +53,4 @@
   RStudio [cph]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2019-06-07 19:00:15 UTC
+Date/Publication: 2022-10-19 14:02:37 UTC
