## markdown 1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Render Markdown with 'commonmark'
-Version: 1.3
+Version: 1.4
 Authors@R: c(
    person("JJ", "Allaire", role = "aut"),
    person("Jeffrey", "Horner", role = "aut"),
@@ -24,7 +24,7 @@
     <https://en.wikipedia.org/wiki/Markdown> for more information about Markdown.
 Depends: R (>= 2.11.1)
 Imports: utils, commonmark, xfun, mime (>= 0.3)
-Suggests: knitr, rmarkdown, yaml, RCurl
+Suggests: knitr, rmarkdown (>= 2.18), yaml, RCurl
 License: GPL-2
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
@@ -32,7 +32,7 @@
 RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-10-29 16:07:48 UTC; yihui
+Packaged: 2022-11-15 06:07:44 UTC; yihui
 Author: JJ Allaire [aut],
   Jeffrey Horner [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
@@ -49,4 +49,4 @@
   RStudio [cph]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2022-10-29 22:07:32 UTC
+Date/Publication: 2022-11-16 12:10:42 UTC
