## markdown predictions-1.17

=== requirements.txt ===
--- 
+++ 
@@ -5,6 +5,7 @@
 wheel>=0.29
 
 # data science
+prince
 numpy
 pandas
 scikit-learn
@@ -25,5 +26,7 @@
 # utilities
 six>=1.14
 joblib
+dill
 memoized-property
 termcolor
+streamlit
